EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
ME_GENERATORS: Amegic
EVENT_GENERATION_MODE: Weighted
BEAMS: 2212
BEAM_ENERGIES: 4000
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
TAGS: {
  SCF: 1.0
}
SCALES: VAR{$(SCF)*sqr(91.2)}
PROCESSES:
- 93 93 -> 12 -12:
    Order: {QCD: 0, EW: 2}
    Integration_Error: 0.001
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
}
